@charset "utf-8";
/* CSS Document */

/* TITLE */
#ch_title{width:200px;
	float:left;
	height:77px;
	border-bottom:1px solid #000;
	/*padding-bottom:3px;
	background:url(../images/ch_title_border.gif) no-repeat bottom left;*/}
#ch_title.shop{width:200px;
	float:left;
	height:77px;
	border-bottom:none;}
#ch_title h2{width:200px;}
#ch_title h2 img{
	margin-top:30px;}
#ch_breadcrumbs{}

/* SIDEBAR */
#ch_sidebar{width:200px;float:left;}
#ch_sidebar h2 img{margin:17px 0 10px 0;}
#ch_sidebar ul{/*border-top:1px solid #CCC;*/}
#ch_sidebar ul.noborder{border:none; margin-top:30px;}

#ch_sidebar .sidemenu01{border-bottom:1px solid #000; padding:5px 0; margin-bottom:3px;}
#ch_sidebar .sidemenu02{border-bottom:1px solid #000; padding:5px 0; margin:40px 0 3px;}

#ch_sidebar li{/*position:relative;*/
	width:200px;
	height:60px;
	font-size:90%;
	border-bottom:1px solid #CCC;
	vertical-align:middle;
}

#ch_sidebar li.news, #ch_sidebar li.footer{/*position:relative;*/
	width:200px;
	height:40px;
	/*font-size:90%;*/
	border-bottom:1px solid #CCC;
	vertical-align:middle;
}
#ch_sidebar li span img{display:table-cell;vertical-align:middle;padding-right:10px;}
#ch_sidebar li span{display:table-cell;vertical-align:middle;line-height:155%;}
#ch_sidebar li p{
	width:200px;
	height:60px;
}
#ch_sidebar li a{
	display:block;
	padding-top:10px;}
* html #ch_sidebar li a{/* IE 6 */
	display:inline;
	zoom:1;
}
*:first-child+html #ch_sidebar li a{/* IE 7 */
	display:inline;
	zoom:1;
}
* html #ch_sidebar li span{/* IE 6 */
	display:inline;
	zoom:1;
}
*:first-child+html #ch_sidebar li span{/* IE 7 */
	display:inline;
	zoom:1;
}
.news a,.footer a{
	padding-left:20px;
	background:url(../images/list_head.png) no-repeat 5px 12px;}

/* MAINCONTENT */
#ch_maincontent_index{
	width:720px;
	float:right;
	margin-top:40px;
}
#ch_maincontent{
	width:710px;
	float:right;
	margin-top:40px;
}
#ch_maincontent_white{
	width:710px;
	float:right;
	margin-top:40px;
	background:#FFF;
}
#ch_maincontent.co_news{
	width:710px;
	float:right;
	margin-top:0px;
}







.floatarea div.float{float:left;margin:0 0 6px 10px;}
.floatarea div.float_first{float:left;margin:0 0 6px 0px;}
* html .floatarea div.float{/* IE 6 */display:inline;}

/* FLOATBOX */
.ch_boxXXL{width:950px;background:url(../images/950px_boxshadow.png) no-repeat bottom center;padding-bottom:5px;}
.ch_boxXL{width:710px;background:url(../images/710px_boxshadow.png) no-repeat bottom center;padding-bottom:5px;}
.ch_boxL{width:710px;background:url(../images/710px_boxshadow.png) no-repeat bottom center;padding-bottom:5px;}
.ch_boxM{width:470px;background:url(../images/470px_boxshadow.png) no-repeat bottom center;padding-bottom:5px;}
.ch_boxS{width:350px;background:url(../images/350px_boxshadow.png) no-repeat bottom center;padding-bottom:5px;}
.ch_boxS1_3rd{width:310px;background:url(../images/310px_boxshadow.png) no-repeat bottom center;padding-bottom:5px;}
.ch_boxXS{width:230px;background:url(../images/230px_boxshadow.png) no-repeat bottom center;padding-bottom:5px;}
.ch_boxXXS{width:230px;background:url(../images/230px_boxshadow.png) no-repeat bottom center;padding-bottom:5px;}
.ch_box200{width:200px;background:url(../images/230px_boxshadow.png) no-repeat bottom center;padding-bottom:5px;}

.ch_boxS1_3rd_nbg{width:310px;float:left;margin-left:10px;}

/*VIRTICALALIGNCENTER*/
div.vac span,div.vac div{display:table-cell;vertical-align:middle;}

* html div.vac span,* html div.vac div{/* IE 6 */
	display:inline;
	zoom:1;
}
*:first-child+html div.vac span,*:first-child+html div.vac div{/* IE 7 */
	display:inline;
	zoom:1;
}
/*TOP PAGE*/
#ch_topicslide{width:950px;height:410px;
margin:0px auto;
margin-top:40px;
position:relative;
background:url(../images/950px_boxshadow.png) no-repeat bottom left;padding-bottom:5px;
_overflow:hidden;
}
#ch_topicslide .prev{
	display:block;
	width:30px;
	height:60px;
	position:absolute;
	left:-50px;
	top:190px;
	background:url(../../home/images/btn_prev.png) no-repeat left top;
	opacity: 0.5;
}
#ch_topicslide .prev:hover{opacity: 1;}
#ch_topicslide .next{
	display:block;
	width:30px;
	height:60px;
	position:absolute;
	right:-50px;
	top:190px;
	background:url(../../home/images/btn_next.png) no-repeat left top;
	opacity: 0.5;
}
#ch_topicslide .next:hover{opacity: 1;}
#ch_topcontent{width:950px;
margin:10px auto;
}
.CH_topfloatarea div.float{float:left;margin:0 10px 6px 0;}
* html .CH_topfloatarea div.float{/* IE 6 */display:inline;}
#ch_topleftcol{width:720px;float:left;}
#ch_toprightcol{width:230px;float:right;}
#ch_topleftsubcol{width:230px;float:left;}
#ch_topcentersubcol{width:480px;float:right;}

div.float a{padding:5px;display:block;}

dl#news{
padding:10px;
background:#fff;
	}
dl#news dt{font-size:9px;padding:3px;}	
dl#news dd{margin-bottom:5px;font-size:10px;border-bottom:1px dotted #CCC;padding-bottom:5px;}
dl#news dd:last-child{border-bottom:none;padding-bottom:0;}
.news_next{
text-align:right;
background:url(../images/news_border.gif) no-repeat top left;
padding:10px;
}
/* new icon */
#ch_toprightcol #news .newicon {
	font-size: 10px;
	background-image: url(../../news/images/news_icon_new.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding:0px;
	margin-left:5px;
}
#ch_toprightcol #news .newicon span {
	visibility: hidden;
}

/*BAUMKUCHEN*/
.baum_float_content .Fleft{
	width:474px;
	float:none;
	}
.vac .href-noblock a{display:inline;padding:0;}

#baum_footer{
text-align:center;
padding-bottom:40px;}
#baum_social{padding-bottom:20px;border-bottom:1px solid #ccc;}
#baum_social div.inner{height:36px;width:260px;margin:0 auto;}
#baum_footermenu{padding:20px 0;
margin:0px auto;
width:716px;
overflow:hidden;}
#baum_footermenu li{
	height:18px;
	display:block;
	float:left;
	margin-right:20px;
	padding:2px 20px 3px 0;
	background:url(../images/globalmenu_rightborder.gif) no-repeat right top;
	}
#baum_footermenu li.last{
	padding-right:0px;
	background:none;
	}
#baum_copyright{
	text-align:center;}

/* SHOP */
/*index*/
div.vac a{padding:5px;display:block;}
/*div.vac .shopname{vertical-align:top;}*/
div.vac .shopname img{margin-bottom:15px;}
div.vac .shopname p{margin-bottom:5px;}
.related_brand{width:710px;padding-top:60px;}
.related_brand h3{margin-bottom:20px;}

/*shop_sidebar_info*/
#shopinfo_left{margin-top:20px;}


/*each_shop*/
.shop_box{margin-bottom:40px;}
.shop_box.title{margin-bottom:0px;}
.shop_box p{}
.shop_box h4{margin-bottom:20px;font-size:16px;}
.shop_box h5{margin:0 5px 5px 0;font-size:14px;font-weight:bold;}
.shop_box_left{float:left; width:230px; margin-right:10px;}
.shop_box_right{float:right; width:450px;text-align:left;}
.shop_related_box p{margin:0 5px;font-size:10px;}
	
.shop_access_box{
}
.shop_access_box_left{
	width:40em;
	float:left;
}
.shop_access_box_right{
	float:right;
}
.shop_access_box dl{
	margin-bottom:20px;
}
.shop_access_box dt{
	float:left; 
	width:50px;
}
.shop_access_box dd{
	display: block;
    width: 40em;
	margin-left:80px;
    text-align: left;
}



#shopinfo .shop_news {
	margin-bottom: 1em;
	padding: 1em 2em 0 2em;
	border: #ccc 1px solid;
}

#shopinfo .shop_news h3 {
	margin-bottom: 0.5em;
	font-weight: bold;
}

#shopinfo .shop_news p {
	margin-bottom: 1em;
}

#shopinfo .shop_news ul {
	margin-bottom: 1em;
}


.shop_access_map{margin-bottom:15px;border:1px solid #CCC;}
.shop_access_mapbox p img.mapimg{margin-right:10px;}

.shop_cal{
	 font:12px;
	 color: #333333;
	 background-color:#000;
	 border:1px solid #999;
	 border-collapse:collapse;
	 border-spacing:0;}
.shop_cal td{
	 border:1px solid #999;}

/*shop_goods*/
.shop_goods_box{margin-bottom:0px;}
.shop_goods_box h4{margin-bottom:5px;font-size:20px;}
.shop_goods_box h5{
	margin:0 5px 0px 0;
	font-size: 160%;
	font-weight: normal;
}
.shop_goods_box img{margin-bottom:15px;}



/*cafe*/
.menuset {
	width:710px;
	position:relative;
	padding-bottom:40px;
	margin-bottom:20px;
	background:url(../../products/images/products_border_01.gif) bottom center no-repeat;
}
.menuset h4 {
	width: 160px;
	position: absolute;
	top: 3px;
	left: 0px;
}
.menuset h5 {
	font-size:14px;
	line-height:20px;
	margin:0 0 5px 0;
	clear: none;
}
.menuset h5.pb {
	font-size:14px;
	margin:0 0 10px 0;
	clear: none;
	line-height:16px;
}
.menuset div.clearfix {
	padding-bottom: 7px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 10px;
}
.menuset .clearfix {
	width: 550px;
	margin-left: 160px;
	clear: both;
}

.menuset .clearfix img {
	padding-bottom: 1em;
}



.menuset .clearfix img.img {
	width: 150px;
	float: left;
	margin-right: 15px;
	overflow:hidden;
}

.maindessert .mainimg {
	margin-bottom: 3%;

  
}

.menu_txtred{
	display:block;
	border:1px solid #C00;
	color:#C00;
	padding:5px 10px;
	margin:10px 0;
}
.menu_price{font-size:11px; margin-bottom:15px;}
.menuset_list{
	width: 550px;
	margin-left: 160px;
	}
.menuset .listtop{
	margin-top:-5px;
	}
.menuset_list td{
	padding:10px 0;
	border-bottom: #CCC dotted 1px;	
}
.menuset_list td.right{
	text-align:right;
	padding:10px 0;
	border-bottom: #CCC dotted 1px;	
}
.menuset_attention{
	width: 518px;
	padding:10px 15px;
	border: #CCC dotted 1px;
}
.menuset div.bd0,
.menuset_list td.bd0{border:none;}
.menuset div.oh p{overflow:hidden;}

/*buffet*/
.pb_shoptitle{
	font-size:20px;
	line-height:26px;
	border: 1px dotted #CCC;
	padding: 10px;
	margin-bottom:20px;
	background-color:#FFF;
	}
.pb_shoptxt{
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px dotted #CCC;
}
.faq {
	margin:10px 0 0;
	width:340px;
	/*text-align:center;*/
	/*padding:10px;
	background-color:#333;
	color:#FFF;
	font-size:14px;*/
}
.faq a{
	color:#FFF;
}
.faq a:hover{
	text-decoration:none;
}
#faq h4 {
background: url(../../news/pastrybuffet/images/question.png) no-repeat 0px 0px;
padding:0 0 0 30px;
font-size: 15px;
line-height:16px;
margin-bottom: 10px;
clear: both;
}
#faq p {
background: url(../../news/pastrybuffet/images/answer.png) no-repeat 0px 3px;
padding-left: 30px;
margin-bottom: 30px;
}


/*ペーストリーブッフェ　メニュー*/

#ch_maincontent .mainimage {
	margin-bottom: 2em;
}

#ch_maincontent h3#title {
	margin-bottom: 0.8em;
	padding-bottom: 0.5em;
	font-size: 220%;
	font-weight: normal;
	}

/*サブタイトル*/
#ch_maincontent h3#title span.el_tit_mid{
	margin-bottom: 0.8em;
	padding-bottom: 0.5em;
	font-size: 70%;
	font-weight: normal;
	}

/*サブタイトル　赤*/
#ch_maincontent h3#title span.el_standout {
	margin-bottom: 0.8em;
	padding-bottom: 0.5em;
	font-size: 70%;
    color:#993333;
	font-weight: normal;
	}

#ch_maincontent .lead {
	margin-bottom: 3em;
	padding-bottom: 2em;
	border-bottom: #999 1px dotted;
}


#ch_maincontent #pb_menu {
	margin-bottom: 3em;
}

#ch_maincontent #pb_menu_lead .textlink01 {
	margin-top: 1.5em;
}

#ch_maincontent .details table {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}

#ch_maincontent .details table th {
	padding: 0.5em;
	font-weight: bold;
	vertical-align: middle;
}

#ch_maincontent .details table thead th {
	background: #fff;
	border-right:1px solid #ccc;
}

#ch_maincontent .details table tbody th,
#ch_maincontent .details table tbody td {
    padding:0.5em 1em 0.5em 2em;
}

#ch_maincontent .details table tbody th {
	border-bottom:1px solid #ccc;
	font-weight: normal;
    text-align: left;
}

#ch_maincontent .details table .theme {
	width: 28%;
    font-weight: bold;
}

#ch_maincontent .details table th.period {
	width: 22%;
}


#ch_maincontent .details table td {
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	vertical-align: middle;
}


#ch_maincontent .pb_menuset_list {
	margin-bottom:3em;
    border-collapse:collapse;
    border-spacing:0;
	
	
	}
#ch_maincontent .pb_menuset_list th{
	width:20%;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	padding: 0.5em 1em;
	background-color:#fff;
	border-bottom:1px solid #ddd;
}
#ch_maincontent .pb_menuset_list td {
	text-align:left;
	padding: 0.5em 2em;
	border:1px solid #ccc;
}

#ch_maincontent .btn {
	margin-bottom: 2em;
}

#ch_maincontent .btn a {
	margin: 0 auto;
	padding: 1em 1.5em;
	display: block;
	font-size: 130%;
	letter-spacing: 0.2em;
	border-radius: 5px;
	text-align: center;
	background: #000;
	color: #fff;
}

#ch_maincontent .toiawase .btn a {
	margin: 1em 0;
	width: 40%;
	font-size: 98%;
}

#ch_maincontent #reserve.btn {
	margin-bottom: 6em;
}

#ch_maincontent #reserve.btn a {
	padding: 2em 0;
	width: 100%;
}


#ch_maincontent .note {
	margin-bottom: 2em;
	padding: 2em 2em 1em 2em;
	font-size: 110%;
	background: #fff;
}

	#ch_maincontent .note h3,
	#ch_maincontent .note .title {
		margin-bottom: 0.5em;
		font-weight: bold;
		font-size: 140%;
	}

#ch_maincontent .note p.txt-mid{
		font-size: 140%;
	}

	#ch_maincontent .note .highlight{
		text-decoration: underline;
        font-weight: bold;
	}

#ch_maincontent .note ul {
	margin-bottom: 2em;
}

#ch_maincontent .note ul li {
	text-indent: 1em;
}

#ch_maincontent .note .stitle {
	margin-bottom: 0.5em;
	font-size: 120%;
	font-weight: bold;
}

	#ch_maincontent .note p {
		margin-bottom: 1em;
	}


	#pb_menu_qa h3 {
		margin-bottom: 1em;
		font-size: 150%;
	}




.details {
	clear: both;
	overflow: hidden;
	margin-bottom:1em;
}

.details .photo {
	padding-right: 20px;
	float: left;
}

.details h5 {
	font-size: 150%;
}

.details .date {
	font-weight: bold;
	
}

.details p.text {
	margin-bottom: 1.5em;
}

.details li a:link,
.details li a:visited {
	padding: 0.7em 2em;
	background: #9D1D1F;
	color: #fff;
}

.details li a:hover {
	background:#FFB2B3;
	color: #000;
	text-decoration: none;
}


.pb_reception{
	border:3px double #CCC;
	padding:15px;
	margin-bottom:10px;
}
.pb_reception h6, .pb_notice h6{
	font-weight:bold;
	margin-bottom:5px;
}
.pb_notice{
	border-top:1px dotted #CCC;
	padding:15px;
}


/*PRODUCTS*/
#ch_maincontent h2#mainimage{
	margin-bottom:30px;
-moz-box-shadow: 1px 1px 7px #CCC;
-webkit-box-shadow: 1px 1px 7px #CCC;
}

#ch_maincontent h3#title{
	width:710px;
	margin:0 0 20px 0;
	padding-bottom:30px;
	background:url(../../products/images/products_border_01.gif) bottom center no-repeat;
}

#ch_maincontent h3#title .txt-mid{
	font-size: 50%;
}

#ch_maincontent h3#title span.limited-time{
    color: #000;
    background: #ddd;
    padding: 10px;
    margin: 10px;
    font-size: 50%;
    vertical-align:+20%;
    
}



	#wrapper #ch_maincontent h3#title.products {
		margin-bottom: 0.8em;
		padding-bottom: 0.5em;
		font-size: 220%;
		font-weight: normal;
	}

#ch_maincontent_index h3.shoptitle{
	width:710px;
	margin:30px 0 20px 10px;
	padding-bottom:10px;
	background:url(../../products/images/products_border_01.gif) bottom center no-repeat;
}
#ch_maincontent .info{
	width:710px;
	margin:0;
}
#ch_maincontent .listboxleft {
	float:left;
	width:340px;
	margin-right:40px;
}
#ch_maincontent .listboxleft img {
	margin-bottom:1em;
	-moz-box-shadow: 1px 1px 7px #ccc;
	-webkit-box-shadow: 1px 1px 7px #ccc;
}

#ch_maincontent .listboxleft.double img {
	margin-bottom:3em;
	-moz-box-shadow: 1px 1px 7px #ccc;
	-webkit-box-shadow: 1px 1px 7px #ccc;
}

#ch_maincontent .listboxright {
	float:left;
	width:330px;
	font-size:12px;
	line-height:20px;
}
#ch_maincontent .listboxright h5 {
	font-size:16px;
	margin-bottom:15px;
}


/*お菓子のページの枠*/
#ch_maincontent section.framework {
    display: flex;
}

#ch_maincontent section.framework .txt{
    width: 70%;
}

#ch_maincontent section.framework .img{
    width: 30%;
}

#ch_maincontent section.framework {
 margin: 1rem auto;
 padding: 1rem;
 width: 95%;
background-color:rgba(255,255,255,0.4);
 border: 1px solid #ccc; 
}

#ch_maincontent section.framework h3{
	font-size:14px;
    font-weight: 600;
	margin-bottom:1rem;
}

#ch_maincontent section.framework h4 {
	font-size:12px;
    font-weight: 600;
    margin-top: 1rem;
	margin-bottom:0.25rem;
}

/*お菓子のページの枠内*/


#ch_maincontent p.description {
	margin-bottom:20px;
}


#ch_maincontent .info dl {
	margin-bottom:0px;
	/*overflow:hidden;*/
	}
#ch_maincontent .info dt {
	float:left;
	width:105px;
	padding:10px 0;
	border-top:#999 dotted 1px;
	/*margin:5px 0 10px 0;*/
	/*font-size:10px;*/
}
#ch_maincontent .info dd {
	float:left;
	width:225px;
	padding:10px 0;
	border-top:#999 dotted 1px;
	/*margin:5px 0 10px 0;*/
}
#ch_maincontent .info dd span.size {
	font-size:10px;
	margin-left:0px;
}
#ch_maincontent .info dd span.red {
	font-size:10px;
	color:#C00;
}


/*アイテム数が多い商品*/
#ch_maincontent .info_02{
	width:710px;
}
#ch_maincontent .info_02 dl {
	margin-bottom:0px;
	overflow:hidden;
	font-size:12px;
	line-height:20px;
	}
#ch_maincontent .info_02 dt {
	float:left;
	width:95px;
	padding:10px 0;
	border-top:#999 dotted 1px;
}
#ch_maincontent .info_02 dt.noborder{border:none;}
#ch_maincontent .info_02 dd {
	float:left;
	width:615px;
	padding:10px 0;
	border-top:#999 dotted 1px;
}
#ch_maincontent .assort{
	margin-top:30px;
}
.pcontentsright .subbox{
	width:710px;
}

#assortlist_box{
	  width:710px;
	}
.assortlist_box_inner {
	  margin-right:-50px;
	  overflow:hidden;
	  zoom:1;
	  } 
.assortlist_item{
	  width:340px;
	  float:left;
	  margin:0 40px 40px 0;
	}
.assortlist_item img.Fleft{
	  margin-right:15px;
	  -moz-box-shadow: 1px 1px 7px #ccc;
	  -webkit-box-shadow: 1px 1px 7px #ccc;	
  
  }
.assortlist_item h6{
	  font-size: 14px;
	  margin-bottom: 10px;
	  }
.assortlist_item p{
	  font-size: 11px;
	  margin-bottom: 10px;
	  }
.assortlist_item p.net_alg{
	  font-size: 10px;
	  margin-bottom: 10px;
	  }


/*スペシャルパッケージ*/
#ch_maincontent #special h4{
	width:710px;
	margin:0 0 15px;
	padding-bottom:10px;
	font-size:22px;
	background:url(../../products/images/products_border_01.gif) bottom center no-repeat;
}
#ch_maincontent #special{
	width:710px;
	margin-top:40px;
}

#ch_maincontent .pcontentsleft {
	float:left;
	width:140px;
	margin-right:15px;
}
#ch_maincontent .pcontentsleft img{
	margin-bottom:40px;
	-moz-box-shadow: 1px 1px 7px #ccc;
	-webkit-box-shadow: 1px 1px 7px #ccc;	
	}
#ch_maincontent .pcontentsright {
	float:left;
	width:175px;
}
.pcontents {
	margin-bottom:0px;
}
.pcontentsright h6 {
	font-size:14px;
	margin-bottom:10px;
}
.pcontentsright p {
	font-size:10px;
	margin-bottom:0;
}
.pcontentsright p.detail {
	margin-top:10px;
	font-size:10px;
}
.pm_btn{
	text-align:center;
	margin:20px 0;
}


/*NEWS*/
#newsbox {
	width:710px;
}
#ch_maincontent_white #newsbox{
	width:auto;
	padding:40px;
	}
#newsbox h2.newstitle{
	margin-bottom:10px;
}
#newsbox h3.update{
	text-align:right;
	font-size:10px;
	font-weight:normal;
	margin-bottom:15px;
	margin-top:-5px;
}
#newsbox h3.pbupdate{
	text-align:right;
	font-size:12px;
	font-weight:normal;
	margin-bottom:20px;
	width:710px;
	border-bottom:1px solid #CCC;
	padding-bottom:10px;
}
#newsbox h3.titletxt{font-size:24px;}
#newsbox dt {
	float:left;
	width:100px;
	border-bottom:1px dotted #CCC;
	padding:10px 0;
}
#newsbox dd {
	float:left;
	width:610px;
	border-bottom:1px dotted #CCC;
	padding:10px 0;
}
.newsdetail p{
	font-size:12px;
}
#newsbox .cat_shop,#newsbox .cat_product,#newsbox .cat_company,#newsbox .cat_other{
	padding:3px 5px 3px 5px;
	background:#666;
	color:#FFF;
	font-size:10px;
	margin-right:10px;
}
#newsbox.wide {
	width:950px;
	background-color:#FFF;
}
#newsbox.wide #csbox {
	padding:40px;
}

/* new icon */
#newsbox .newicon {
	font-size: 12px;
	background-image: url(../../news/images/news_icon_new.gif);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding:0px;
	margin-left:5px;
}
#newsbox .newicon span {
	visibility: hidden;
}

/*CHEF*/
.chef#ch_maincontent{
	width:720px;
	float:right;
	margin-top:40px;
	}
.chef#ch_maincontent h3{
	margin:10px 0;
	}
.chef#ch_maincontent h3 {
	font-size: 180%;
}
.chef#ch_maincontent h3 span {
	font-size: 65%;
}
.chef#ch_maincontent h4{
	font-size:18px;
	font-weight:bold;
	margin-bottom:20px;
	}

/*FOOTER*/
#footerbox {
	width:710px;
}
#footerbox p{
	font-size:12px;
}
.privacytag, .systemtag, .rulestag{
	margin-bottom:40px;
}
.privacytag h3, .systemtag h3, .rulestag h3{
	font-size:16px;
	margin-bottom:10px;
}
.privacytag ul, .systemtag ul, .rulestag ul{
	list-style:inside;
	font-size:12px;
	margin-left:15px;
}
.systemtag ul.decimal{
	list-style-type:decimal;
	margin-bottom:20px;
}
.systemtag ul.circle{
	list-style-type:circle;
}
.systemtag h4{
	font-size:14px;
	margin-bottom:10px;
}

/*CHブランドサイトSITEMAP*/

#ch_maincontent .sitemap .sitemap_box{
	border-bottom:1px dotted #CCC;
	padding-bottom:20px;
	margin-bottom:20px;
	}

#ch_maincontent .sitemap h3{
	float:left;
	width:200px;
	padding-left:40px;
	background-image:url(../../sitemap/images/icon_1st_br.png);
	background-position:left center;
	background-repeat:no-repeat;	
	margin:0px;
	padding:5px 0px 5px 15px;	
	}

#ch_maincontent .sitemap .sitemap_box .sitemap_Rbox{
	width:490px;float:right;}

#ch_maincontent .sitemap .sitemap_box .sitemap_Rbox p{
	padding-left:15px;
	background-image: url(../../sitemap/images/icon_2nd.png);
	background-position:left center;
	background-repeat:no-repeat;	
	}


/*シェフズカウンターmenu*/
.chefs_menu {
	position: relative;
}
.chefs_txt {
	color: #fff;
	font-weight: bold;
	position: absolute;
}

.shop_box.chefs_menu {
	margin-bottom: 2em;
}

.chefs_txt_next h4 {
	margin-bottom: 0.4em;
}

.chefs_txt h4 span {
	display: block;
	font-size: 80%;
}

.chefs_menu_next {
	margin-bottom: 4em;
}

.chefs_menu_next .chefs_txt {
	margin-left: 2em;
	color: #000;
	position: static;
}

.chefs_menu_next .chefs_txt h4 {
	font-size: 18px;
}

.chefs_menu_next .chefs_txt p {
	font-weight: normal;
}


.txt_l {
	width: 28em;
	top: 28%;
	left: 573px;
}

.txt_s {
	width: 28em;
	top: 170px;
	left: 60%;
}

.chefs_txt h4 {
	padding-bottom: 0.5em;
	font-size: 170%;
	line-height: 1.5;
}

.chefs_txt p{
	font-size: 14px;
	margin-bottom: 20px;
}

.chefs_txt ul{
	font-size: 18px;
}


#sp_course h2 {
	color: #C4631F;
	text-align: center;
	font-weight: bold;
	font-size: 150%;
}

#sp_course h3 {
	padding: 0.4em 0 1.5em 0;
	background: url(../../shop/youkaichi/images/chefscounter/bg_title.png) no-repeat center top;
	text-align: center;
	font-size: 135%;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	color: #C4631F;
}

#sp_course .mainimg {
	margin-bottom: 1em;
}

#sp_course dl {
	margin-bottom: 1em;
	text-align: center;
}

#sp_course dl dt {
	font-weight: bold;
	font-size: 140%;
}

#sp_course dl dd {
	font-size: 120%;
}


/*シェフ*/
#ch_maincontent .snslink {
	display: flex;
}

#ch_maincontent .snslink li {
	margin-left: 15px;
}

#ch_maincontent .snslink li a {
	width: 16em;
	padding: 10px 0;
	text-align: center;
	background: #000;
	color: #fff;
	border-radius: 3px;
}



/*滋賀県内店舗共通　特に注意する告知 共通*/

#ch_maincontent  #daytimenote {
	text-align: center;
}


/*滋賀県内店舗共通　特に注意する告知 テキスト状*/

#ch_maincontent #daytimenote .btnlink a h2 {
	margin-bottom: 0.5em;
	font-size: 130%;
}
	#ch_maincontent #daytimenote .btnlink a h2 strong {
		display: block;
		font-size: 120%;
	}

	#ch_maincontent #daytimenote .btnlink a:visited,
	#ch_maincontent #daytimenote .btnlink a:link {
		display: block;
		margin-bottom: 1em;
		padding: 1em 2em;
		color: #000;
		background: #dbd7d6;
		text-align: center;
		border-radius: 3px;
		text-decoration: underline;
	}


/*滋賀県内店舗共通　特に注意する告知 テキスト状*/

#ch_maincontent #daytimenote .content{
		margin-bottom: 2em;
		padding: 1.5em;
		border: 2px #333 solid;
		font-size: 110%;
	}

		#ch_maincontent #daytimenote .content h2 {
			font-size: 120%;
			font-weight: bold;
		}

		#ch_maincontent #daytimenote .content p {
			margin-bottom: 0.5em;
		}

		#ch_maincontent #daytimenote .content a:visited,
		#ch_maincontent #daytimenote .content a:link {
			text-decoration: underline;
		}



/*店舗共通アナウンス　ページの上部 テキスト状*/

#shopAnnouncement {
	margin-bottom: 2em;
}

#shopAnnouncement .txt {
	margin-bottom: 1em;
	color: #000;
	text-align: center;
	padding: 1.5em 2em;
	color: #000;
	background: #fff;
	text-decoration: none;
	border-radius: 3px;
}

#shopAnnouncement .txt .pd20 {
	padding: 20px;
}

#shopAnnouncement .txt .pd10{
	padding: 10px;
}
/*ボタン状態にする場合*/
	/*#shopAnnouncement .txt a {
		display: block;
		padding: 1.5em 2em;
		color: #000;
		background: #fff;
		text-decoration: none;
		border-radius: 3px;
	}*/

		#shopAnnouncement .txt a:hover {
			opacity: 0.7;
		}

		#shopAnnouncement .txt a .link-text {
			color: #993333;
			text-decoration: underline;
		}

		#shopAnnouncement .txt h2 {
			margin-bottom: 0.5em;
			font-size: 140%;
			color: #993333;
			font-weight: bold;
		}

#shopAnnouncement .notice {
    margin: 1.5em 0;
     font-size: 110%;
}

#shopAnnouncement .notice dt {
    margin-bottom: 0.5em;
    font-size: 120%;
    font-weight: bold;
    color: #000;
    text-align: center;
    line-height: 1em;
}

#shopAnnouncement .notice a.highlight{
		text-decoration: underline;
        font-weight: bold;
	}

 #shopAnnouncement .txt_sm {/*小さな字、薄め*/
            margin-top:0.5em;
            margin-bottom: 0em;
            font-size: 90%;
            color: #222;
            text-align: center;
            line-height: 1em;
        }    

#shopAnnouncement .notebox {
    padding: 0.5em 1em;
    margin: 2em 0;
    border: solid 1px #000000;
        }  

#shopAnnouncement .notebox .tit_mid{
    font-size: 120%;
    font-weight: bold;
    padding-bottom: 10px;
        }    


 #shopAnnouncement .pd20{/*アナウンス余白*/
            padding: 20px;
        }    

.pdb20{
            padding-bottom:20px;
        }    


#wideContent #shopAnnouncement .txt {
	margin-top: 2em;
	width: 100%;
}


/*店舗共通アナウンス　ボタン*/

#shopAnnouncement .btn a:link,
#shopAnnouncement .btn a:visited {
	padding: 1.5em 0;
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	color: #fff;
	background: #000;
	text-decoration: none;
	font-size: 130%;
	border-radius: 5px;
	box-shadow: none;
}

	#shopAnnouncement .btn a:hover {
		opacity: 0.7;
		top: 3px;
		left: 3px;
	}

	#shopAnnouncement .btn span {
		padding-right: 1.5em;
		background: url("../images/ico_online.png") no-repeat right center;
	}



/*全ページ共通　オンラインショップへのリンク*/

#main .onlinebtn {
	margin: 2em auto 2em auto;
	width: 60em;
}

#main .onlinebtn a:link,
#main .onlinebtn a:visited {
	padding: 2em 2em;
	position: relative;
	display: block;		
	color: #fff;
	letter-spacing: 0.1em;
	text-align: center;
	background: #111;
	text-decoration: none;
	font-size: 130%;
	border-radius: 5px;
	}

	#main .onlinebtn a:hover {
		top: 3px;
		left: 3px;
		box-shadow: 1px 1px #000;
	}

#main .onlinebtn span {
	width: 2em;
	height: 1em;
	position: absolute;
	top: 42%;
	right: 4%;
	background: url("../images/ico_btn_arrow.png") no-repeat right center;
}



/*お菓子のページの食べ方*/
/*#ch_maincontent section.how_to_eat{
    display: flex;
}
*/
#ch_maincontent section.how_to_eat .txt{
    width: 70%;
}

#ch_maincontent section.how_to_eat .img{
    width: 30%;
}

#ch_maincontent section.how_to_eat {
 margin: 1rem auto;
 padding: 1rem;
 width: 95%;
background-color:rgba(255,255,255,0.4);
 border: 1px solid #ccc; 
}

#ch_maincontent section.how_to_eat h2{
	font-size:18px;
    font-weight: 600;
    margin-left: 0.5em;
	padding-bottm:1rem;
}


#ch_maincontent section.how_to_eat h3{
	font-size:14px;
    font-weight: 600;
	margin-bottom:1rem;
}

#ch_maincontent section.how_to_eat h4 {
	font-size:12px;
    font-weight: 600;
    margin-top: 1rem;
	margin-bottom:0.25rem;
}


#ch_maincontent #el_btn_bk_story a{
    margin: 2em auto;
    padding: 1em 2em;
    width:88%;
    display: block;
    color: #fff;
    letter-spacing: 0.1em;
    text-align: center;
    background: #111;
    text-decoration:none;
    font-size: 150%;
    border-radius: 5px;
}

#ch_maincontent #el_btn_bk_story a:hover{
    opacity: 0.7;
    text-decoration: underline;
}

#ch_maincontent .how_to_eat .flex {
  display: flex; 
padding:1em;
}

#ch_maincontent  .how_to_eat .flex .image {
  width: 15%;
  margin: 0;
  padding: 0;
}

#ch_maincontent .how_to_eat .flex .image img {
  width: 100%;
  height: auto;
}

#ch_maincontent .how_to_eat  .flex .text {
 width: 85%; 
 font-size: 12px;
  margin: 0 0 0 20px;
  padding: 0;
}

#ch_maincontent .how_to_eat  .flex span {
  font-size: 14px;
    font-weight: bold;
}

#bkstory_icon{
text-align: center;
margin: 30px 0
    
}

#chefs_btn.btn a {
    margin: 0 auto;
    padding: 2em;
    display: block;
    font-size: 150%;
    letter-spacing: 0.2em;
    border-radius: 5px;
    text-align: center;
    background: #000;
    color: #fff;
    width:80%;
}

#insta_btn.btn a {
     margin: 0 auto;
    padding: 1.5em;
    display: block;
    font-size: 150%;
    border-radius: 5px;
    text-align: center;
    background: #000;
    color: #fff;
    width:40%;
}

